import {Injectable} from'@angular/core';
import {Subject} from 'rxjs';

@Injectable()
export class UploaderOriginalService {
    private imageSource = new Subject<string>();
    imageSourceAnnounced$ = this.imageSource.asObservable();

    public imagenCargada: boolean = false;

    announceImageSource(img: string) {
        this.imageSource.next(img);
    }
}
